{
  "verseBefore": "Akơyq e tôôr, dayh tameen apok Kơy Phool Hiel xnoh kung kaluh tayuup vah. Manih jah jaay hno leh hlơu huq biq aleq xing varơuq kaxêêt yưk vaar.\"\n\n\\ts\\*\n\\p",
  "verseAfter": "Akơyq e tôôr, dayh tameen apok Kơy Phool Hiel xnoh kung kaluh tayuup vah. Manih jah jaay hno leh huq biq aleq xing varơuq kaxêêt yưk vaar.\"\n\n\\ts\\*\n\\p",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 2,
  "activeVerse": 11,
  "modifiedTimestamp": "2023-07-25T07:07:07.663Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 2,
      "verse": 11
    },
    "tool": "wordAlignment",
    "groupId": "chapter_2"
  }
}
